# Aula 02

## Cronograma 

- window.onload
- addEventListener tipo submit
- event.preventDefault
    https://developer.mozilla.org/pt-BR/docs/Web/API/Event/preventDefault
- document.createElement
- element.appendChild
- Window.localStorage
    https://developer.mozilla.org/pt-BR/docs/Web/API/Window/localStorage
